/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
main {
  overflow: visible !important;
}
/* topics */
.contents {
  padding: 3em 0 3em;
  margin: auto;
  width: 90%;
  max-width: 1200px;
}
.contents_main {
  margin: 0 auto 3em;
}
.sidenav {
  text-align: left;
  width: 95%;
  margin: auto;
}
.sidenav_ttl {
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 2rem;
  border-bottom: 1px solid #000;
  padding: 0 0 0.2em;
}
.sidenavi_list {
  position: relative;
  margin: 0.5em auto 0;
}
.sidenavi_list li {
  line-height: 1.5;
  font-weight: 500;
  padding: 0.5em 0 0.5em 0rem;
  list-style-type: none !important;
}
.sidenavi_list li::before {
  content: '\f054';
  font-family: FontAwesome;
  font-weight: 400;
  color: #333;
  padding: 0 5px 0 0;
  font-size: 1rem;
}
.news {
  width: 100%;
}
.news li {
  position: relative;
  padding: 1em 0px 1em 0;
  border-bottom: 0.5px solid #000;
  text-align: left;
  margin: 0;
}
.news li div {
  font-size: 1.2rem;
  margin: 0 auto 0.7em;
}
.news li div span {
  display: inline-block;
  margin: 0 10px 0 0px;
  color: #7E7E7E;
}
.news li p {
  font-weight: 500;
  padding: 0 60px 0 0;
}
.news li a.btn {
  position: absolute;
  top: 50%;
  right: 0;
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
}
/*hoverした際の形状*/
.news li:hover .btn:before {
  background: #E5E5E5;
  transform-origin: left top;
  transform: scale(1, 1);
}
.topics_txt {
  text-align: left;
  margin: 1.5em auto;
  line-height: 1.8
}
.topics_txt a {
  text-decoration: underline;
}
.topics_txt {
  margin: 1em auto 0;
}
.topics_ttl {
  text-align: left;
  border-bottom: 1px solid #000;
  padding: 0 0 1em;
  margin: 0 auto 1.5em;
}
.topics_ttl div {
  font-size: 1.2rem;
  margin: 0 auto 0.5em;
}
.topics_ttl div span {
  display: inline-block;
  margin: 0 10px 0 0px;
  color: #7E7E7E;
}
.topics_ttl p {
  font-size: 1.6rem;
  letter-spacing: 1px;
}
.topics_btn {
  width: 180px;
  margin: 1.5em auto 0;
  position: relative;
}
.topics_btn::before {
  position: absolute;
  top: 50%;
  right: 20px;
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  content: '\f061';
  font-family: FontAwesome;
  font-weight: 400;
  color: #0A3B94;
  z-index: 1;
  transition: ease .2s;
}
.topics_btn:hover::before {
  right: 15px;
}
/* used */
.used_pagetitle {
  font-weight: 500;
  font-size: 1.3rem;
}
.used_pagetitle span {
  display: block;
  position: relative;
  padding: 0 0 0.4em;
  margin: 0 auto 0.5em;
  font-size: 1.7rem;
}
.used_pagetitle span::before {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 20px);
  width: 40px;
  height: 1px;
  content: '';
  background: #000;
}
.used_list {
  width: 95%;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: flex-start;
}
.used_list li {
  margin: 1.5em 8px 0em;
  width: calc(100% / 2 - 16px);
  background: #F2F2F2;
}
.used_list_in {
  padding: 10px;
  text-align: left;
}
.used_list_ttl {
  font-size: 1.4rem;
  font-weight: 500;
}
.used_list_ttl span {
  display: block;
  font-size: 1.2rem;
  font-weight: 300;
}
.used_list_type {
  font-size: 1.2rem;
  border-bottom: 0.5px solid #707070;
  padding: 0 0 0.3em;
  margin: 0.2em auto 1em;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* 表示行数を1に制限 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.used_list_price {}
.used_list_price p {
  display: inline-block;
  padding: 2px 6px;
  color: #fff;
  background: #7E7E7E;
  font-size: 1.2rem;
}
.used_list_price div {
  font-size: 1.3rem;
}
.used_list_price div span {
  display: inline-block;
  padding: 0 3px 0 0;
  color: #B10000;
  font-size: 2.3rem;
}
.used_contents {
  width: 90%;
  margin: auto;
}
.used_contents_l {
  margin: 0 auto 1em;
}
.used_contents_r {
  text-align: left;
}
.used_contents_ttl {}
.used_contents_ttl div {}
.used_contents_ttl div span {
  display: block;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 2px;
}
.used_contents_ttl p {
  margin: 1em auto 0;
  color: #B10000;
  font-size: 1.2rem;
}
.used_contents_ttl ul {}
.used_contents_ttl ul li {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid #7E7E7E;
  align-items: center;
}
.used_contents_ttl ul li dt {
  width: 100px;
  font-size: 1.4rem;
  color: #7E7E7E;
}
.used_contents_ttl ul li dt span {
  background: #7E7E7E;
  color: #fff;
  display: inline-block;
  padding: 2px 10px;
}
.used_contents_ttl ul li dd {
  width: calc(100% - 110px);
  text-align: right;
  font-size: 1.2rem;
}
.used_contents_ttl ul li dd span {
  font-weight: 500;
  font-size: 1.6rem;
  padding: 0 5px 0 0;
}
.used_contents_ttl ul li:first-child dd span {
  color: #B10000;
  font-size: 2rem;
}
.used_contents_link {}
.used_contents_link p {
  margin: 0.5em auto 0;
}
.used_contents_link a {
  margin: 1.5em auto 0;
  text-align: center;
  background: #000;
  color: #fff;
  display: block;
  position: relative;
  font-weight: 500;
  padding: 15px 0;
  border-radius: 10px;
  transition: ease .2s;
}
.used_contents_link a:hover {
  background: #7E7E7E;
}
.used_contents_link a img {
  display: inline-block;
  width: 20px;
  margin: 0 10px 0 0;
}
.used_contents_link a::before {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0%, -50%);
  content: '\f061';
  font-family: FontAwesome;
  font-weight: 400;
  color: #fff;
  font-size: 1.2rem;
  transition: ease .2s;
}
.used_contents_link a:hover::before {
  right: 5px;
}
.used_contents_link a.request {
  font-size: 1.8rem;
  padding: 12px 0;
  background: #860000;
}
.used_contents_link a.request img {
  margin: 0 10px 3px 0;
}
.used_contents_link a.request:hover {
  background: #000;
}
/*==================================================
スライダーのためのcss
===================================*/
.gallery {
  margin: 0 0 10px 0;
}
.gallery li {
  list-style: none;
}
/*矢印の設定*/
.gallery .slick-prev, .gallery .slick-next {
  position: absolute;
  z-index: 3;
  top: 42%;
  cursor: pointer;
  outline: none;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  height: 15px;
  width: 15px;
}
.gallery .slick-prev {
  left: -15px;
  transform: rotate(-135deg);
}
.gallery .slick-next {
  right: -15px;
  transform: rotate(45deg);
}

/* 選択するサムネイル画像の設定（Flexboxの有効化）*/
.choice-btn {
  display: flex; /* Flexboxを有効にする */
  flex-wrap: wrap; /* 要素を折り返すように設定 */
  list-style: none; /* リストの点を消す */
  padding: 0; /* paddingをリセット */
  margin: 0; /* marginをリセット */
}

/* 1枚あたりの幅を計算（モバイル：最大7枚表示） */
.choice-btn li {
  cursor: pointer;
  outline: none;
  /* 100% / 7 = 約14.285% */
  width: calc(100% / 7); /* 1枚あたりの幅を計算して最大7枚にする */
  list-style: none;
  /* !importantを削除してSlickのインラインスタイルを無効化 */
  /* width: 20% !important; */
  box-sizing: border-box; /* paddingやborderを含めて幅を計算 */
  padding: 0 4px; /* サムネイル間の隙間調整 */
}

.choice-btn li img {
  opacity: 0.8;
  width: 100%; /* 親要素(li)の幅いっぱいを使う */
  height: auto;
  display: block;
  margin: 0 auto 5px;
}

.choice-btn li.slick-current img {
  opacity: 1;
}
.used_detail {
  text-align: left;
  width: 85%;
  margin: 2em auto 0em;
}
.used_detail_ttl {
  font-weight: 500;
  font-size: 1.6rem;
  letter-spacing: 2px;
  padding: 0 0 3px;
  border-bottom: 1px solid #707070;
  margin: 2em auto 0.5em;
}
.used_detail_txt {}
.used_detail_list {}
.used_detail_list > li {}
.used_detail_list ul {}
.used_detail_list ul li {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  padding: 10px 0 0;
  border-bottom: 0.5px solid #707070;
}
.used_detail_list ul li dt {
  width: 90px;
  background: #F7F7F7;
  font-weight: 500;
  padding: 5px 0 5px 10px;
}
.used_detail_list ul li dd {
  width: calc(100% - 110px);
  padding: 5px 0 0;
}
.used_detail_list ul li dd span {
  color: #B10000;
  display: block;
}
.used_detail_shop {}
.used_detail_shop div {
  margin: 1em auto 0;
}
.used_detail_shop div p {
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 2px;
}
.used_detail_shop div ul {
  margin: 1em auto 0;
  border-top: 0.5px solid #707070;
}
.used_detail_shop div ul li {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 0.5px solid #707070;
}
.used_detail_shop div ul li dt {
  width: 80px;
  font-weight: 500;
}
.used_detail_shop div ul li dd {
  width: calc(100% - 80px);
}
.used_detail_shop div ul li dd span {
  font-size: 1.2rem;
}
.used_detail_btn {
  margin: 3em auto 0;
}
/*展示車両*/
.display_catenav {
  width: 90%;
  margin: auto;
}
.display_catenav > p {
  font-weight: 500;
  font-size: 1.8rem;
  letter-spacing: 2px;
}
.display_catenav ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0.5em auto 0em;
  justify-content: center;
}
.display_catenav ul li {
  width: 150px;
  margin: 0.5em 5px;
  font-weight: 500;
}
.display_catenav ul li a {
  border: 1px solid #7E7E7E;
  padding: 8px 0;
  display: block;
  border-radius: 60px;
  transition: ease .2s;
}
.display_catenav ul li a:hover {
  background: #000;
  color: #fff;
}
.display_catenav ul li.current a {
  background: #000;
  color: #fff;
}
.display_list {
  width: calc(90% + 10px);
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: flex-start;
}
.display_list li {
  margin: 1em 5px 0em;
  width: calc(100% / 2 - 10px);
  line-height: 1.5;
}
.display_list li p {
  margin: 0 auto 0.3em;
  font-weight: 500;
}
.display_list li div {
  color: #525252;
  font-size: 1.2rem;
}
.display_list li div span {
  display: block;
}
/* staff */
.staff_list {
  width: calc(90% + 10px);
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: flex-start;
}
.staff_list li {
  margin: 1.5em 5px 0em;
  width: calc(100% / 2 - 10px);
  text-align: left;
}
.staff_list li div:first-of-type {
  color: #7E7E7E;
  margin: 0.3em auto 0;
}
.staff_list li p {
  color: #7E7E7E;
  margin: 0 auto 0.5em;
}
.staff_list li p span {
  display: block;
  color: #333;
  font-size: 1.5rem;
  font-weight: 500;
}
.staff {
  width: 85%;
  margin: auto;
  text-align: left;
}
.staff_txt {
  margin: 0 auto 1em;
}
.staff_txt > div {
  width: 100%;
  color: #fff;
  text-align: left;
  padding: 20px 0;
  margin: 0 auto 2em;
}
.staff_txt > div::before {
  position: absolute;
  top: 0;
  left: -10%;
  width: calc(100% + 10%);
  height: 100%;
  content: '';
  background: linear-gradient(45deg, rgba(0, 0, 0, 1) 0%, rgba(84, 84, 84, 1)100%);
}
.staff_txt > div div {
  position: relative;
  z-index: 1;
  margin: 0 auto 0.3em;
}
.staff_txt > div p {
  position: relative;
  z-index: 1;
}
.staff_txt > div p span {
  display: block;
  font-size: 2rem;
  font-weight: 500;
}
.staff_txt > p {
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1.7;
  letter-spacing: 2px;
  margin: 0 auto 0em;
}
.staff_txt ul.border {
  border-top: 0.5px solid #7E7E7E;
}
.staff_txt ul {
  padding: 1em 0;
}
.staff_txt ul li {
  font-weight: 500;
  padding: 3px 0;
}
.staff_txt ul li:first-child {
  color: #7E7E7E;
  font-size: 1.5rem;
}
.staff_img {
  width: 80%;
  margin: auto;
}
.staff_message {
  padding: 20px;
  width: calc(85% - 40px);
  margin: 2em auto 0;
  background: #F7F7F7;
  border-radius: 10px;
}
.staff_message div {
  font-weight: 500;
  margin: 0 auto 0.5em;
  font-size: 1.8rem;
}
.staff_message p {
  text-align: left;
  line-height: 1.8;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  /* topics */
  .contents {
    padding: 5em 0 5em;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: center;
  }
  .contents_main {
    width: 75%;
    margin: 0 0em;
  }
  .sidenav_stickey {
    /*stickyで固定*/
    position: -webkit-sticky; /*Safari*/
    position: sticky;
    /*固定したい位置*/
    top: 160px;
  }
  .sidenav {
    width: 20%;
    padding: 0;
    margin: 0 0 0 5%;
  }
  .sidenav_ttl {
    line-height: 1.2;
    font-size: 2.5rem;
    padding: 1em 0 0.5em;
  }
  .sidenavi_list {}
  .sidenavi_list li {
    letter-spacing: 2px;
    padding: 0.5em 0 0.5em 0em;
  }
  .news li {
    padding: 1.5em 0px 1.5em 0;
  }
  .news li div {
    font-size: 1.2rem;
  }
  .news li p {}
  .topics_txt {
    margin: 2em auto;
  }
  .topics_ttl {
    margin: 0 auto 2em;
  }
  .topics_ttl div {
    font-size: 1.3rem;
  }
  .topics_ttl p {
    font-size: 2rem;
    letter-spacing: 2px;
  }
  .topics_btn {
    width: 230px;
    margin: 3em auto 0;
    position: relative;
  }
  /*used*/
  .used_pagetitle {
    font-size: 2rem;
    letter-spacing: 2px;
    margin: 0 auto 1em;
  }
  .used_pagetitle span {
    padding: 0 0 0.2em;
    margin: 0 auto 0.4em;
    font-size: 3rem;
  }
  .used_list {
    width: 90%;
    max-width: 1300px;
  }
  .used_list li {
    margin: 1.5em 8px 0em;
    width: calc(100% / 4 - 16px);
  }
  .used_list_in {
    padding: 10px 20px;
  }
  .used_list_ttl {
    position: relative;
    font-size: 1.8rem;
    padding: 0 60px 0 0;
    line-height: 1.3;
  }
  .used_list_ttl span {
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
    font-size: 1.4rem;
  }
  .used_list_type {
    font-size: 1.4rem;
    padding: 0 0 0.3em;
    margin: 0em auto 0.5em;
  }
  .used_list_price {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
    align-items: center;
  }
  .used_list_price p {
    display: inline-block;
    padding: 2px 6px;
    font-size: 1.2rem;
  }
  .used_list_price div {
    font-size: 1.3rem;
    display: inline-block;
  }
  .used_list_price div span {
    font-size: 3rem;
    line-height: 1;
  }
  .used_contents {
    max-width: 1300px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
  }
  .used_contents_l {
    width: 60%;
    margin: 0;
  }
  .used_contents_r {
    width: 35%;
  }
  .used_contents_ttl {}
  .used_contents_ttl div {
    font-size: 2rem;
  }
  .used_contents_ttl div span {
    font-size: 3rem;
    line-height: 1.5;
  }
  .used_contents_ttl p {
    font-size: 1.5rem;
  }
  .used_contents_ttl ul {}
  .used_contents_ttl ul li {
    padding: 8px 0;
  }
  .used_contents_ttl ul li dt {
    width: 140px;
    font-size: 1.6rem;
  }
  .used_contents_ttl ul li dd {
    width: calc(100% - 140px);
    font-size: 1.4rem;
  }
  .used_contents_ttl ul li dd span {
    font-size: 3rem;
  }
  .used_contents_ttl ul li:first-child dd span {
    line-height: 1.4;
    font-size: 4rem;
  }
  .used_contents_link {
    margin: 2em auto 0;
  }
  .used_contents_link a {
    margin: 1em auto 0;
    letter-spacing: 2px;
    padding: 20px 0;
  }
  .used_contents_link a img {
    width: 28px;
    margin: 0 10px 0 0;
  }
  .used_contents_link a::before {
    right: 20px;
  }
  .used_contents_link a:hover::before {
    right: 15px;
  }
  .used_contents_link a.request {
    font-size: 2.2rem;
    padding: 14px 0;
  }
  .used_contents_link a.request img {
    margin: 0 10px 4px 0;
  }
  .gallery {
    margin: 0 0 20px 0;
  }
  .gallery .slick-prev, .gallery .slick-next {
    top: 45%;
    height: 15px;
    width: 15px;
  }
  .gallery .slick-prev {
    left: -22px;
  }
  .gallery .slick-next {
    right: -22px;
  }
.choice-btn li {
    width: calc(100% / 7); /* 1枚あたりの幅を7枚分に固定 */
    padding: 0 5px; /* PCでの隙間調整 */
  }
  .choice-btn li img {
    margin: 0 auto 10px;
  }
  .used_detail {
    max-width: 1100px;
    width: 90%;
    margin: 2em auto 0em;
  }
  .used_detail_ttl {
    font-size: 2rem;
    margin: 2em auto 0.5em;
  }
  .used_detail_txt {}
  .used_detail_list {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: -2em auto 0em;
    justify-content: space-between;
  }
  .used_detail_list > li {
    width: 48%;
    margin: 2em 0 0;
  }
  .used_detail_list ul {}
  .used_detail_list ul li {
    padding: 10px 0 0;
  }
  .used_detail_list ul li dt {
    width: 140px;
    padding: 7px 0 7px 10px;
  }
  .used_detail_list ul li dd {
    width: calc(100% - 160px);
    padding: 7px 0 0;
  }
  .used_detail_shop {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 2em auto 0em;
    justify-content: space-between;
    align-items: center;
  }
  .used_detail_shop img {
    width: 40%;
  }
  .used_detail_shop div.full {
    width: 100%;
  }
  .used_detail_shop div {
    margin: 0;
    width: 57%;
  }
  .used_detail_shop div p {
    font-size: 2rem;
  }
  .used_detail_shop div ul {
    margin: 1em auto 0;
  }
  .used_detail_shop div ul li {
    padding: 10px 0;
  }
  .used_detail_shop div ul li dt {
    width: 90px;
  }
  .used_detail_shop div ul li dd {
    width: calc(100% - 90px);
  }
  .used_detail_shop div ul li dd span {
    font-size: 1.3rem;
  }
  .used_detail_btn {
    margin: 3em auto 3em;
    max-width: 900px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .used_detail_btn li {
    width: 48%;
  }
  /*展示車両*/
  .display_catenav {}
  .display_catenav > p {
    font-size: 2.8rem;
  }
  .display_catenav ul li {
    width: 180px;
  }
  .display_list {
    max-width: calc(1200px + 10px);
    width: calc(90% + 10px);
  }
  .display_list li {
    margin: 1em 5px 0em;
    width: calc(100% / 3 - 10px);
    line-height: 1.5;
  }
  .display_list li p {
    font-size: 1.7rem;
    margin: 0 auto 0.3em;
  }
  .display_list li div {
    font-size: 1.6rem;
  }
  /* staff */
  .staff_list {
    width: calc(90% + 30px);
    max-width: calc(1200px + 30px);
  }
  .staff_list li {
    margin: 2em 15px 0em;
    width: calc(100% / 3 - 30px);
  }
  .staff_list li div:first-of-type {
    margin: 0.8em auto 0;
  }
  .staff_list li p {
    margin: 0 auto 0.5em;
  }
  .staff_list li p span {
    font-size: 2rem;
    line-height: 1.4;
  }
  .staff {
    width: 90%;
    max-width: 1100px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
  }
  .staff_txt {
    width: 40%;
    margin: 0;
  }
  .staff_txt > div {
    width: 100%;
    color: #fff;
    text-align: left;
    padding: 20px 0;
    margin: 0 auto 2em;
  }
  .staff_txt > div::before {
    left: -200%;
    width: calc(100% + 200%);
  }
  .staff_txt > div div {
    font-size: 1.8rem;
  }
  .staff_txt > div p {
    font-size: 1.8rem;
  }
  .staff_txt > div p span {
    font-size: 2.8rem;
    line-height: 1.4;
  }
  .staff_txt > p {
    font-size: 2.8rem;
    line-height: 1.8;
    margin: 0 auto 0em;
  }
  .staff_txt ul {
    padding: 1.5em 0;
  }
  .staff_txt ul li {
    padding: 2px 0;
  }
  .staff_txt ul li:first-child {
    font-size: 1.8rem;
  }
  .staff_img {
    width: 48%;
    margin: 0;
  }
  .staff_message {
    padding: 30px 80px 40px;
    width: calc(90% - 160px);
    max-width: calc(1100px - 160px);
    margin: 3em auto 0;
  }
  .staff_message div {
    margin: 0 auto 0.1em;
    font-size: 2.5em;
  }
  .staff_message p {
    line-height: 1.8;
    font-size: 1.7rem;
  }
}
/***************/
.blog_pager1 {
  width: 100%;
  margin-bottom: 0px;
  height: 50px;
  padding-top: 50px;
  margin-right: auto;
  margin-left: auto;
}
.wp-pagenavi {
  clear: both;
  text-align: center;
  height: 0px;
  padding-top: 0px;
}
.wp-pagenavi a, .wp-pagenavi span {
  color: #999;
  background-color: #FFF;
  border: solid 1px #0A3B94;
  padding: 8px 15px;
  margin: 0 2px;
  white-space: nowrap;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  text-align: center;
  text-decoration: none;
}
.wp-pagenavi a:hover {
  color: #FFF;
  background-color: #000000;
  border-color: #000000;
}
.wp-pagenavi span.current {
  color: #FFF;
  background-color: #0A3B94;
  border-color: #0A3B94;
  font-weight: bold;
}